{
  "navigationBarTitleText": "发布",
  "usingComponents": {
    "title-box":"../components/titleBox/titleBox",
    "yz-uploader":"/mycomponent/yz_uploader/yz_uploader",
    "yz-upVideo":"/mycomponent/yz_upVideo/yz_upVideo",
    "audio-play":"../components/audioPlay/audioPlay",
    "shortcut-menu":"../components/shortcutMenu/shortcutMenu",
    "van-popup": "/dist/popup/index"
  }
}